EAGLE AutoRouter Statistics:

Job           : C:/Datas/Florent/Eagle/AVNET-RAM-EXTENSION/avnet-ram-extension.brd

Start at      : 22:22:56 (25/12/2012)
End at        : 22:22:59 (25/12/2012)
Elapsed time  : 00:00:02

Signals       :    38   RoutingGrid: 10 mil  Layers: 2
Connections   :    64   predefined:  63 ( 33 Vias )

Router memory :   191520

Passname          :     Route Optimize1 Optimize2 Optimize3 Optimize4

Time per pass     :  00:00:01  00:00:00  00:00:00  00:00:00  00:00:01
Number of Ripups  :         0         0         0         0         0
max. Level        :         1         0         0         0         0
max. Total        :         0         0         0         0         0

Routed            :         0         0         0         0         0
Vias              :         0         0         0         0         0
Resolution        :    98.4 %    98.4 %    98.4 %    98.4 %    98.4 %

Final             : 98.4% finished
